.ResultsGrid
{
    border-left:solid 1px Gray;
    border-right:solid 1px Gray;
    border-top:none;
    border-bottom:none;
    border-collapse:collapse;
}
.ResultsGrid TH
{
	color:#ffffff;
	background:#2F476B;
	text-align:left;
    padding:8px 20px 8px 5px;
    border-top:solid 1px #ffffff;
    border-right:solid 1px #ffffff;
    border-bottom:solid 2px #467a9e;
    border-left:none;
    text-transform:none;
    font-weight:bold;  
	white-space:nowrap;   
}
.ResultsGrid TD
{
    padding:5px 16px 5px 5px;
    border:solid 1px Gray;
    text-align:left;
    white-space:nowrap;    
}
.ResultsItem
{
    background-color:#FFFFFF;
}
.ResultsAltItem
{
	background-color:#E9E9E9;
}
.pagetitle
{
	color:#2F476B;
	padding:15px 0px 0px 3px;
	font-style:oblique;
	font-weight:lighter;
}
.Header {
    border:none;
    border-left:solid 2px #DFDFDF;
    color:#000000;
    font-weight:normal;
    text-align:left;
    text-transform:uppercase;
    white-space:nowrap;
    padding:6px;
    padding-right:20px;
    background-color:#DFDFDF;
}